<HELPXML>
	<DATAMANAGER>MMANPOWERHELP</DATAMANAGER>
	<SHOWN>
		<COL>mmanpower.jobcodeid</COL>
		<COL>mmanpower.line_no</COL>
		<COL>mmanpower.amount</COL>	
		<COL>mmanpower.remark</COL>
	</SHOWN>
	<ORDER>
		<COL>mmanpower.jobcodeid</COL>
		<COL>mmanpower.line_no</COL>
		<COL>mmanpower.amount</COL>
	</ORDER>
	<SEARCH>
		<COL>jobcodeid</COL>
		<COL>line_no</COL>
		<COL>amount</COL>
	</SEARCH>
	<RETURN>
		<COL>jobcodeid</COL>
	</RETURN>
</HELPXML>
